Subject: [Bricklin] Brake lines

From: "George" <[email-masked]>
Date: Sat, 27 Oct 2012 11:40:33 -0400

Has anyone had stainless brake and fuel lines custom made recently? I had some
made at a place in Medina, OH around '00 but can not find them now. Tried
Inline Tube in MI but they did not seem interested in the least. Talked to
Classic tube in MY and they would make them. I have to send them the old ones
and they will duplicate them. I was hoping that somewhere, somebody had the
patterns and that would avoid hassle of sending mine. Thanks for any and all
replies.
George.
George J. Malaska, V.P. Membership
Bricklin International
Cell: 216-374-2531
Home: 440-281-8468
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive